@charset "utf-8";
/*........................................   RESPONSIVE ...................................... */
@media only screen and (max-width: 1700px) {

}
@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1400px) {

}
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 980px) {
	
}
@media only screen and (max-width:850px) {

}
@media only screen and (max-width:768px) {
.terms-contaner-In {
    padding: 10px;
}
.terms-contaner-In {
    padding: 10px;
    position: inherit;
    display: block;
    }

}
@media only screen and (max-width:540px) {
.q-icon {
    max-width: 30px;
}
.question-block {
    font-size: 19px;
}
	.Form-Outer {
    padding: 10px 0;
}
	.contest-form-In {
    padding: 0px;
}
.web-only { display: none }
.mob-only { display: block }
}
@media only screen and (max-width:500px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:380px) {
.question-field-block {
    flex-wrap: wrap;
    flex-direction: column;
}
.question-block-outer, .answer-block {
    width: 100%;
}
	
	
	
	
}




